Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0003829 [JEDI VCL] 00 JVCL Components minor always 2006-07-24 11:22 2006-07-29 07:11
Reporter frstabile View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version 3.20
Summary 0003829: No Constructort Initialization Property QuoteEveryTime
Description Class TJvDBGridCSVExport
Module TJvDBGridVExport
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0009855)
obones (administrator)
2006-07-25 01:43

What ?

- Issue History
Date Modified Username Field Change
2006-07-24 11:22 frstabile New Issue
2006-07-25 01:43 obones Note Added: 0009855
2006-07-25 01:43 obones Status new => feedback
2006-07-29 07:11 obones Status feedback => resolved
2006-07-29 07:11 obones Fixed in Version => Daily / SVN
2006-07-29 07:11 obones Resolution open => fixed
2006-07-29 07:11 obones Assigned To => obones


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker